@media (max-width: 1200px){

.header-inner {
	padding-top: 45px;
}

.theme-site-name {
    font-size: 50px;
}


}


@media (max-width: 960px){

	.header-inner {
		min-height: 0;
	}
	
	.school-details {
	    padding-top: 20px;
	    width: 100%;
	}

	.theme-site-name {
    	font-size: 40px;
	}

	.school-name {
		padding: 0;
	}
	
	.school-detailsL, .school-detailsR {
	    text-align: center;
	    width: 50%;
	}
	
	.school-detailsR {
	    text-align: center;
	    width: 50%;
	}
	
	.school-name {
	    width: 100%;
	    text-align: center;
	}
	
	.nav_mobile {
	    margin: 0;
	}
	
	.theme-strap-line {
	    position: relative;
	    text-align: center;
	    font-size: 24px;
	}
	
	.content h1 {
		font-size: 45px;
	}
	
	.content h2 {
		font-size: 40px;
	}
	
	.content h3 {
		font-size: 35px;
	}
	
	.content h4 {
		font-size: 30px;
	}
	
	.content h5 {
		font-size: 25px;
	}
	
	.content h6 {
		font-size: 20px;
	}
	
	.column h3, 
	h2.custom_title,
	.element-text h3,
	.element-blog h2,
	.element-news h3,
	.element-events h3,
	.sj_element_form h3,
	.element-newsletters h3,
	.page-Generated-news .content h2,
	.page-Generated-search .content h2{
	   font-size: 35px;
	}
	
	.school-addressL, .school-addressR {
	    display: block;
	    width: 100%;
	    text-align: center;
	}


}


@media (max-width: 500px){

.school-detailsL, .school-detailsR {
    width: 100%;
}


}